Sailclear-2022 - Bug #2667

Departure Notification > Upload tab > Uploaded Documents Confirmation > this should not come for
departure notifications

06/14/2022 05:35 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
High

rajat gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/14/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202206141733-0tjnd.png

History

#1 - 06/24/2022 02:44 PM - rajat gupta

as per discussion with neeraj sir. this section will not hide in case of departure.

#2 - 06/24/2022 02:44 PM - rajat gupta

- Status changed from New to Feedback
